Loading...
Searching...
No Matches
ProximityBonds.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/RWMol.h>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.

## Functions

RDKIT_FILEPARSERS_EXPORT bool | RDKit::IsBlacklistedPair (Atom *beg_atom, Atom *end_atom)
RDKIT_FILEPARSERS_EXPORT void | RDKit::ConnectTheDots (RWMol *mol, unsigned int flags=0)
RDKIT_FILEPARSERS_EXPORT void | RDKit::StandardPDBResidueBondOrders (RWMol *mol)
RDKIT_FILEPARSERS_EXPORT bool | RDKit::SamePDBResidue (AtomPDBResidueInfo *p, AtomPDBResidueInfo *q)

## Variables

static const unsigned int | RDKit::ctdIGNORE_H_H_CONTACTS = 0x1
static const unsigned int | RDKit::ctdQUICKREMOVE_H_H_CONTACTS = 0x2